/*Body*/
body {
    font-family: 'PT Sans', sans-serif;
}

hr {
    border-top: 5px solid #1a1a1a;
    width: 40%;
    margin-left: 0;
}

h1, h2, h3, h4 {
    text-transform: uppercase;
    font-weight: bolder;
}

p {
    font-size: 1.2em;
}

/*Top*/
.top {
    background-color: #1a1a1a;
    padding: 15px 0 15px 0;
}

.top p {
    color: #fff221;
    margin-bottom: 0px;
}

.top a {
    color: white;
}

.top a:hover {
    color: #fff221;
    text-decoration: none;
}

.top .col-lg-5 {
    text-align: right;
}

/*Header*/
.bg-light {
    background-color: #fff !important;
    padding: 0px;
}

.navbar-light .navbar-nav .active > .nav-link {
    background-color: #3b3b3b;
    color: white;
}

.navbar-light .navbar-nav .nav-link {
    color: #1a1a1a;
    font-size: 1.2em;
    margin-right: 10px;
    padding-left: 10px;
    padding-right: 10px;
}

.navbar-light .navbar-nav .nav-link:hover {
    background-color: #3b3b3b;
    color: white;
}

.navbar-light .navbar-toggler {
    border: none;
}

.navbar-toggler {
    padding: 10px 0 10px 0;
}    

.navbar-toggler i {
    color: #1a1a1a;
    font-size: 1.5em;
    border: none;
}

/*Text*/
.text {
    padding: 30px 0 30px 0;
    background-color: #fffbb4;
    text-align: center;
    color: #1a1a1a;
}

/*About*/
.about {
    padding: 60px 0 60px 0;
}

.about .btn-dark {
    text-transform: uppercase;
    font-weight: bold;
    border-radius: 0px;
    font-size: 1.5em;
}

.about ul {
    font-size: 1.2em;
    list-style: none;
    padding-left: 0px;
}

.about .small {
    font-size: 0.6em;
    margin-bottom: 0px;
}

/*Dowload*/
.download {
    background-color: #111111;
    padding: 60px 0 40px 0;
    color: white;
}

.download .col-lg-5 {
    text-align: right;
    margin-top: 5px;
}

.download .btn-dark {
    background-color: #fff221;
    text-transform: uppercase;
    color: #1a1a1a;
    font-weight: bold;
    font-size: 1.5em;
    border: none;
    border-radius: 0;

}

.download .btn-dark:hover {
    background-color: #fffbb4;
    text-transform: uppercase;
    color: #1a1a1a;
    font-weight: bold;
}

.download .small {
    font-size: 0.6em;
    margin-bottom: 0px;
}

/*More*/
.more {
    background-image: url(../images/bg-img.jpg);
    background-repeat: no-repeat;
    text-align: center;
    color: white;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    background-size: cover;
    -o-background-size: cover;
    width:100%; height:100%; margin:0;
    padding-top: 150px;
    padding-bottom: 150px;
    background-position: center center;
    background-attachment: fixed;
}

.more h2 {
    font-size: 2.5em;
}

.more .btn-dark {
    background-color: transparent;
    text-transform: uppercase;
    color: white;
    font-weight: bold;
    border-radius: 0px;
    border: solid white;
    font-size: 1.5em;
}

.more .btn-dark:hover {
    background-color: #fff221;
    border: solid #fff221;
    text-transform: uppercase;
    color: #1a1a1a;
    font-weight: bold;
}

/*logo slider*/
.slider {
    padding-top: 80px;
    padding-bottom: 80px;
}

.slick-slide {
    margin: 0px 10px;
}

.slick-slide img {
    width: 100%;
}

.slick-slider{
    position: relative;
    display: block;
    box-sizing: border-box;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    -webkit-touch-callout: none;
    -khtml-user-select: none;
    -ms-touch-action: pan-y;
    touch-action: pan-y;
    -webkit-tap-highlight-color: transparent;
}

.slick-list{
    position: relative;
    display: block;
    overflow: hidden;
    margin: 0;
    padding: 0;
}

.slick-list:focus
{
    outline: none;
}

.slick-list.dragging
{
    cursor: pointer;
    cursor: hand;
}

.slick-slider .slick-track,
.slick-slider .slick-list
{
    -webkit-transform: translate3d(0, 0, 0);
    -moz-transform: translate3d(0, 0, 0);
    -ms-transform: translate3d(0, 0, 0);
    -o-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
}

.slick-track
{
    position: relative;
    top: 0;
    left: 0;
    display: block;
}
.slick-track:before,
.slick-track:after
{
    display: table;
    content: '';
}

.slick-track:after
{
    clear: both;
}

.slick-loading .slick-track
{
    visibility: hidden;
}

.slick-slide
{
    display: none;
    float: left;
    height: 100%;
    min-height: 1px;
}

[dir='rtl'] .slick-slide
{
    float: right;
}

.slick-slide img
{
    display: block;
}

.slick-slide.slick-loading img
{
    display: none;
}

.slick-slide.dragging img
{
    pointer-events: none;
}

.slick-initialized .slick-slide
{
    display: block;
}
.slick-loading .slick-slide
{
    visibility: hidden;
}

.slick-vertical .slick-slide
{
    display: block;
    height: auto;
    border: 1px solid transparent;
}

.slick-arrow.slick-hidden {
    display: none;
}

/*Footer*/
footer {
    padding: 60px 0 60px 0;
    background-color: #f2f2f2;
}

footer a {
    color: #555555;
}

footer .active {
    color: #1a1a1a;
    text-decoration: none;
}

footer .col-lg-3 .active .fa-chevron-circle-right {
    display: inline-block;
}

footer .col-lg-3 .fa-chevron-circle-right {
    display: none;
}

footer a:hover .fa-chevron-circle-right {
    display: inline-block;
}

footer a:hover {
    color: #1a1a1a;
    text-decoration: none;
}

footer ul {
    list-style: none;
    padding-left: 0px;
    color: #555555;
    font-size: 1.2em;
}

footer i {
    color: #1a1a1a;
}

.copyright {
    background-color: #1a1a1a;
    padding-top: 20px;
    color: white;
}

.copyright a {
    color: white;
}

.copyright a:hover {
    color: #fff221;
    text-decoration: none;
}

.copyright .col-lg-5 {
    text-align: right;
}


/* media querry @991px; */
@media (max-width: 991px) {    
    .copyright .col-lg-7 {
        text-align: center;
    }
    .copyright .col-lg-5 {
        text-align: center;
    }
}


/* media querry @767px; */
@media (max-width: 767px) {  
    
    /*Top*/
    .top .col-lg-5 {
        text-align: center;
    }
    
    .top .col-lg-3 {
        text-align: center;
    }  
    
    .top .col-lg-4 {
        text-align: center;
    }   
    
    /*About*/
    .about .col-lg-5 {
        text-align: left;
        margin-bottom: 25px;
    }
    
    .about .col-lg-6  {
        padding-top: 20px;
        padding-bottom: 20px;
    }
    
    .about ul {
        margin-bottom: 0px;
    }
    
    /*Download*/
    .download .col-lg-5 {
        text-align: left;
    }
    
    /*Footer*/
    footer .col-lg-3 {
        margin: 20px 0 0px 0;
    }
    
    footer .col-lg-5 {
        margin: 20px 0 20px 0;
        text-align: left;
    }   
}


/* media querry @575px; */
@media (max-width: 575px) {  
    
    /*Header*/
    .navbar-brand {
        width: 80%;
    }
}